{
    "workbench.colorCustomizations": {
        "activityBar.activeBackground": "#e37b5e",
        "activityBar.activeBorder": "#92eca6",
        "activityBar.background": "#e37b5e",
        "activityBar.foreground": "#15202b",
        "activityBar.inactiveForeground": "#15202b99",
        "activityBarBadge.background": "#92eca6",
        "activityBarBadge.foreground": "#15202b",
        "sash.hoverBorder": "#e37b5e",
        "statusBar.background": "#dc5832",
        "statusBar.foreground": "#e7e7e7",
        "statusBarItem.hoverBackground": "#e37b5e",
        "statusBarItem.remoteBackground": "#dc5832",
        "statusBarItem.remoteForeground": "#e7e7e7",
        "titleBar.activeBackground": "#dc5832",
        "titleBar.activeForeground": "#e7e7e7",
        "titleBar.inactiveBackground": "#dc583299",
        "titleBar.inactiveForeground": "#e7e7e799"
    },
    "peacock.color": "#dc5832"
}